import axios from "@/api/base.js";

export default {
    // 游戏中心数据
    getGameCenterData: data => {
        return axios.post('admin/game/center', data)
    },
     // 马上申请
     applyGameData: data => {
        return axios.post('admin/game/apply', data)
    },
     // 我的游戏数据
     getGameMineList: data => {
        return axios.post('admin/game/my', data)
    },
     // 我的游戏数据
     updateGamePack: data => {
        return axios.post('admin/game/package', data)
    },
}